.tx-sy-form .title {
  display: none;
}

.tx-sy-form .syform_fieldset {
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
  gap: 22px 32px;
}

.syform_fieldset__wrap__static {
  background-color: #CBE4F2;
  border-radius: 15px;
  padding: 40px;
  max-width: 460px;
  width: 100%;
}

.tx-sy-form .syform_fieldwrap {
  flex: 1 1 100%;
}
.tx-sy-form .syform_fieldwrap.sy_form_15width {
  flex: 1 1 calc(15% - 32px);
}
.tx-sy-form .syform_fieldwrap.sy_form_25width {
  flex: 1 1 calc(25% - 32px);
}
.tx-sy-form .syform_fieldwrap.sy_form_33width {
  flex: 1 1 calc(33% - 32px);
}
.tx-sy-form .syform_fieldwrap.sy_form_35width {
  flex: 1 1 calc(35% - 32px);
}
.tx-sy-form .syform_fieldwrap.sy_form_40width {
  flex: 1 1 calc(40% - 32px);
}
.tx-sy-form .syform_fieldwrap.sy_form_50width {
  flex: 1 1 calc(50% - 32px);
}
.tx-sy-form .syform_fieldwrap.sy_form_60width {
  flex: 1 1 calc(60% - 32px);
}
.tx-sy-form .syform_fieldwrap.sy_form_66width {
  flex: 1 1 calc(66% - 32px);
}
.tx-sy-form .syform_fieldwrap.sy_form_75width {
  flex: 1 1 calc(75% - 32px);
}

.tx-sy-form .syform_fieldwrap > label {
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
  color: #013567;
  padding-bottom: 20px;
}

.tx-sy-form .syform_fieldwrap_type_textfield {
  padding-bottom: 30px;
}
.tx-sy-form .syform_fieldwrap_type_textfield label {
  padding-bottom: 10px;
  display: block;
}
.tx-sy-form .syform_fieldwrap_type_textfield input {
  width: 100%;
  height: 46px;
  line-height: 46px;
  font-size: 18px;
  border: 1px solid #707070;
  padding: 0 10px;
  box-sizing: border-box;
}

.tx-sy-form .syform_fieldwrap_type_check label {
  font-size: 22px;
  line-height: 28px;
  color: black;
}

.tx-sy-form .syform_fieldwrap_type_check input {
  appearance: none;
  background-color: #fff;
  margin: 0 10px 0 0;
  height: 26px;
  width: 26px;
  line-height: 26px;
  border: 1px solid #707070;
  position: relative;
  font-size: 20px;
  color: #000;
  vertical-align: sub;
}
.tx-sy-form .syform_fieldwrap_type_check input:checked::before {
  content: "\d7";
  line-height: 26px;
  position: absolute;
  top: 0;
  left: 0;
  width: 26px;
  text-align: center;
  font-size: 33px;
  padding: 0;
}

.tx-sy-form .syform_fieldwrap_type_inputtext input {
  width: 80px;
}



.tx-sy-form ul.checkcontainer,
.tx-sy-form ul.radiocontainer {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  margin: 30px 0;
  list-style-type: none;
  padding: 0;
}

.tx-sy-form ul.checkcontainer li,
.tx-sy-form ul.radiocontainer li {
  padding: 0;
  margin: 8px 0;
  width: 43%;
}

@media screen and (max-width: 767px) {
  .tx-sy-form ul.checkcontainer li,
  .tx-sy-form ul.radiocontainer li {
    width: 100%;
  }
}

.tx-sy-form ul.checkcontainer li label,
.tx-sy-form ul.radiocontainer li label {
  display: inline-block;
  width: 100%;
  position: relative;
}
.tx-sy-form ul.checkcontainer li label.big,
.tx-sy-form ul.radiocontainer li label.big {
  width: 100%
}
.tx-sy-form ul.checkcontainer li label div,
.tx-sy-form ul.radiocontainer li label div {
  position: absolute;
  content: "";
  width: 30px;
  height: 30px;
  background-color: #cbe4f2;
  border: 6px solid #cbe4f2;
  display: inline-block;
  top: -2px;
  right: 0;
}
.tx-sy-form ul.radiocontainer li label div {
  border-radius: 30px;
}
.tx-sy-form ul.checkcontainer li label input,
.tx-sy-form ul.radiocontainer li label input {
  display: none;
}
.tx-sy-form ul.checkcontainer li label input:checked + div,
.tx-sy-form ul.radiocontainer li label input:checked + div {
  background-color: #013567;
}

        
@media screen and (max-width: 767px) {
  .tx-sy-form ul.radiocontainer li,
  .tx-sy-form ul.radiocontainer li label,
  .tx-sy-form ul.radiocontainer li label.big {
    width: 100%;
  }
}

.syform_fieldwrap_type_check .syform_fieldwrap_checkbox label,
.syform_fieldwrap_type_radio .syform_fieldwrap_inner label {
  display: flex;
  width: 100%;
  position: relative;
  justify-content: space-between;
  margin: 20px 0;
  font-size: 20px;
  line-height: 30px;
}
.syform_fieldwrap_type_check .syform_fieldwrap_checkbox label input,
.syform_fieldwrap_type_radio .syform_fieldwrap_inner label input {
  display: none;
}
.syform_fieldwrap_type_radio .syform_fieldwrap_inner label div {
  position: absolute;
  content: "";
  width: 30px;
  height: 30px;
  border-radius: 30px;
  background-color: white;
  border: 6px solid white;
  display: inline-block;
  top: -2px;
  right: 0;
}
.syform_fieldwrap_type_radio .syform_fieldwrap_inner label input:checked + div {
  background-color: #013567;
}
.syform_fieldwrap_type_check .syform_fieldwrap_checkbox label div {
  position: absolute;
  content: "";
  width: 30px;
  height: 30px;
  background-color: white;
  border: 6px solid white;
  display: inline-block;
  top: -2px;
  right: 0;
}
.syform_fieldwrap_type_check .syform_fieldwrap_checkbox label input:checked + div {
  background-color: #013567;
}



.syform_fieldwrap_type_privacycheck .syform_fieldwrap_privacycheckbox label {
  width: 100%;
  position: relative;
  margin: 20px 0;
  font-size: 16px;
  line-height: 30px;
  padding-left: 30px;
}
.syform_fieldwrap_type_privacycheck .syform_fieldwrap_privacycheckbox label a {
  font-size: 16px;
}
.syform_fieldwrap_type_privacycheck .syform_fieldwrap_privacycheckbox label input {
  display: none;
}
.syform_fieldwrap_type_privacycheck .syform_fieldwrap_privacycheckbox label div {
  position: absolute;
  content: "";
  width: 20px;
  height: 20px;
  background-color: white;
  border: 3px solid white;
  display: inline-block;
  top: -1px;
  left: 0;
}
.syform_fieldwrap_type_privacycheck .syform_fieldwrap_privacycheckbox label input:checked + div {
  background-color: #013567;
}




.syform_fieldset__wrap__lightbox {
  min-height: 415px;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}

.syform_fieldwrap__deadendtext {
  display: none;
}
.syform_fieldwrap__deadendtext h3 {
  font-weight: bold;
  font-size: 22px;
  color: white;
}

.syform_fieldset__buttonwrapper,
.tx-sy-form .syform_fieldwrap_type_submitbutton {
  text-align: right;
  padding-top: 20px;
  flex-grow: 0;
}
.tx-sy-form .syform_fieldwrap_type_submitbutton .cta {
  border: 0;
  font-family: "Poppins";
  font-size: 1rem;
  line-height: 1.15rem;
}
.tx-sy-form .submitbutton-info {
  display: none;
}

.syform__lightbox {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  height: auto;
  max-width: 500px;
  background-color: #CBE4F2;
  border-radius: 15px;
  padding: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1001;
  display: none;
}
.syform__lightbox__closer {    
  position: absolute;
  top: 10px;
  right: -40px;
  width: 20px;
  height: 20px;
  cursor: pointer;
}
@media screen and (max-width: 550px) {
  .syform__lightbox__closer {  
    right: 15px;
    top: -40px;
  }
}

.syform__lightbox__closer img {
  width: 100%;
  height: 100%;
}
.syform__lightbox__background {
  background-color: rgba(0,0,0,.8);
  position: fixed;
  top: 0;
  left: 0;
  height: 100vH;
  width: 100vW;
  z-index: 1000;
  display: none;
}


@media (max-width: 620px) {
  .tx-sy-form .syform_fieldwrap.sy_form_15width {
    flex: 1 1 100%;
  }
  .tx-sy-form .syform_fieldwrap.sy_form_25width {
    flex: 1 1 100%;
  }
  .tx-sy-form .syform_fieldwrap.sy_form_33width {
    flex: 1 1 100%;
  }
  .tx-sy-form .syform_fieldwrap.sy_form_35width {
    flex: 1 1 100%;
  }
  .tx-sy-form .syform_fieldwrap.sy_form_40width {
    flex: 1 1 100%;
  }
  .tx-sy-form .syform_fieldwrap.sy_form_50width {
    flex: 1 1 100%;
  }
  .tx-sy-form .syform_fieldwrap.sy_form_60width {
    flex: 1 1 100%;
  }
  .tx-sy-form .syform_fieldwrap.sy_form_66width {
    flex: 1 1 100%;
  }
  .tx-sy-form .syform_fieldwrap.sy_form_75width {
    flex: 1 1 100%;
  }

  .tx-sy-form .syform_fieldwrap_type_submitbutton {
    text-align: center;
  }
  .tx-sy-form .syform_fieldwrap_type_submitbutton input {
    display: inline-block;
  }
}
